@media screen and (max-width:1400px) {
  section.show .media iframe { width: 100%; height: 300px; }
}

@media screen and (max-width:1200px) {
  section.show .media iframe { width: 100%; height: 250px; }
}

@media screen and (max-width:1024px) {
  header button { display: block; position: absolute; top: 20px; right: 0; }
  header nav { display: none; }

  footer { position: relative; bottom: auto; height: auto; padding: 10px 0; text-align: center; }
  footer ul.lang, footer ul.social { float: none; display: inline-block; vertical-align: top; }
  footer p { float: none; display: block; margin-top: 5px; }

  #main { padding-right: 0 !important; }

  section.show .media iframe { width: 100%; height: 400px; }
}

@media screen and (max-width:768px) {
  section.show .media iframe { width: 100%; height: 350px; }
}

@media screen and (max-width:640px) {
  .tabs { display: block; }
  .tabs li.selected { display: inline-block; }

  body[data-layout!="2"] .tabs li { display: none; }

  body[data-layout="2"] .tabs { margin-bottom: 20px; }
  body[data-layout="2"] .tabs li,
  body[data-layout="2"] .tabs li.selected {
    display: block;
  }

  section.show .media iframe { width: 100%; height: 280px; }
}

@media screen and (max-width:480px) {
  header nav ul li { width: 50px; font-size: 30px; }
  header nav ul li a { padding: 0 10px; }

  section.show .media iframe { width: 100%; height: 220px; }
}

@media screen and (max-width:360px) {
  header nav { position: absolute; width: 100%; height: auto; padding-top: 60px; }
  header nav ul { height: auto; }
  header nav ul li { float: none; width: 100%; height: auto; font-size: 24px; border-bottom: 1px solid #666; }
  header nav ul li a { position: relative; top: auto; right: auto; height: auto; transform: none; padding: 0 20px; }

  .ad .details { -ms-flex-wrap: wrap; -webkit-flex-wrap: wrap; flex-wrap: wrap; height: 80px; }
  .ad .details li.price { -ms-flex-basis: 100%; -webkit-flex-basis: 100%; flex-basis: 100%; }

  section.show .media iframe { width: 100%; height: 160px; }
}

@media screen and (max-width:320px) {
  section.show .media iframe { width: 100%; height: 150px; }
}

body[max-width~="1024px"] .background { display: block; }
body[max-width~="1024px"] h1 { font-size: 30px; }

body[max-width~="640px"] h1 { font-size: 24px; }


/** SEARCH */
.search[min-width~="500px"] form > div, .search[min-width~="500px"] form > section > div, .search[min-width~="500px"] input[type="submit"] { float: left; width: 23%; margin: 0 1% 5px 1%; }
.search[min-width~="700px"] form > div, .search[min-width~="700px"] form > section > div, .search[min-width~="700px"] input[type="submit"] { width: 18%; }


/** LISTING */
section.listing[max-width~="680px"] .ad { float: none; width: 100%; margin: 0 0 40px 0; }


/** SHOW */
section.show[max-width~="768px"] .summary li { width: 50%; }
section.show[max-width~="768px"] article.comment p {
  text-align: justify;
  -webkit-column-count: 1;
  -moz-column-count: 1;
  column-count: 1;
}

section.show[max-width~="768px"] .details > div > div { float: left; width: 46%; margin: 0 2%; }
section.show[max-width~="768px"] .details > div > div.lifeAnnuity { float: none; width: 96%; margin-bottom: 40px; }

section.show[max-width~="640px"] .details > div { margin: 0; }
section.show[max-width~="640px"] .details > div > div { float: none; width: 100%; padding: 0; margin: 0 0 20px 0; }
section.showPictures[max-width~="640px"] #show-carousel { height: 300px; }

section.show[max-width~="550px"] .summary li { width: 100%; }
section.show[max-width~="550px"] .contactBox > div { float: none; width: 100%; }

section.showPictures[max-width~="450px"] #show-carousel { height: 200px; }

/** CONTACT */
section.contact[max-width~="550px"] .contactBox > div { float: none; width: 100%; }